Bug 246377 - file in F-7 older then in FC-6
file in F-7 older then in FC-6
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: file (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Martin Bacovsky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-01 06:01 EDT by David Juran
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: file-4.21-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-04 03:05:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Juran 2007-07-01 06:01:14 EDT
Description of problem:
In FC-6, file was updated to version 4.21 while in F-7, only version 4.20 is
available
Comment 1 Martin Bacovsky 2007-07-04 03:05:09 EDT
file-4.21-1.fc7 should fix this issue.

Note You need to log in before you can comment on or make changes to this bug.